# Version (dapr-sdk-parent 1.10.0 API)

Package io.dapr.utils

## Class Version

- java.lang.Object
- - io.dapr.utils.Version

    public final class Version
    extends Object

### Constructor Summary

Constructors
`Version()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getSdkVersion()` Retrieves sdk version from resources.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Version

    public Version()

### Method Detail

#### getSdkVersion

    public static String getSdkVersion()

Retrieves sdk version from resources.

Returns:
  String version of sdk.